"Please use the following format: 00:00:00.00" = "Utilisez le format : 00:00:00.00";

"iOS Maps Link" = "Lien Plan IOS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Link Type" = "Tyoe de lien";
"Address" = "Adresse";
"Directions" = "Itinéraire";
"Businesses" = "Entreprise";
"Address" = "Adresse";
"End Address" = "Destination";
"Start Address" = "Départ";
"Business" = "Entreprise";
"Location" = "Emplacement";
"iOS YouTube Link" = "Lien YouTube IOS";
"Video Identifier" = "Identifiant de la vidéo";
"QT Reference Movie" = "Séquence de référence QuickTime";
"Movie" = "Vidéo";
"Name" = "Nom";
"Poster Frame" = "Affiche";
"Message" = "Message";
"Click to Play" = "Cliquez pour jouer";
"Desktop" = "Bureau";
"Generate" = "Calculer";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "Lien Icon Accueil IOS";
"Enable" = "Activer";
"Image (PNG)" = "Image (PNG)";
"Font" = "Police";
"Automatic" = "Automatique";
"FLV Player" = "Lecteur FLV";
"Movie Settings" = "Réglages vidéo";
"FLV File" = "Fichier FLV";
"Choose Frame" = "Affiche Vidéo";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Lecture Automatique";
"Player Settings" = "Réglages lecteur";
"Hide player" = "Masquer le lecteur";
"Player" = "Lecteur";
"Player File" = "Fichier du lecteur";
"Transparency" = "Transparence";
"iPhone/iPad Compatibility" = "Compatibilité iPhone/iPad";
"Custom Player" = "Lecteur personnalisé";
"None" = "Aucun";
"Choose a folder" = "Choisissez un dossier";
"Freeway will now convert your file, this may take a few moments." = "Freeway va convertir votre fichier, cela peut prendre un moment.";
"Page" = "Page";
"Mobile Redirect" = "Redirection Mobile";
"Enable" = "Activer";
"Text" = "Texte";
"Mobile" = "Mobile";
"Tablet" = "Tablette";